@import url(http://fonts.googleapis.com/css?family=Buda:light);
@import url(http://fonts.googleapis.com/css?family=Cantarell);


/* generic rules */
html, body, div, h1, h2, h3, p, blockquote, ul, ol, li { 
  margin: 0; padding: 0;
}

blockquote { font-style: italic; margin: 1em }

/*li { margin-left: 2em }*/

/* specific rules for this layout */
/* links */

a { text-decoration: none }
a { color: #675; }
a:visited { color: #342; }
a:hover { color: #9a8; }
a img { border: none; }

ul, ol { list-style-type: none }
li { margin-left: 0 }

html { 
  background: url(bg.jpg) /* http://www.bgpatterns.com/ */
}

body { 
  background: white; 
  margin: 6%;
  padding: 6%;
  border: 1px solid gray;
  -moz-box-shadow: 4px 4px 4px 2px #333;
  -webkit-box-shadow: 4px 4px 4px 2px #333;
  box-shadow: 4px 4px 4px 2px #444;
}

@media print {
  html { background: white }
  body { margin: 0em; border: none }
}

body, table { font: 14px "Cantarell", sans-serif  }

h1 { font: 40px Buda, serif; margin: 0.4em 0 0.4em }

div.content {
  xmargin: 0 110px;
}